zookeeper-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Patrick Hunt <ph...@apache.org>
Subject Re: Zookeeper Java Version Question
Date Fri, 03 Apr 2015 04:15:05 GMT
I haven't seen any issues with 8. There were some changes made here a
while back: https://issues.apache.org/jira/browse/ZOOKEEPER-1901

Patrick

On Thu, Apr 2, 2015 at 5:20 PM, Raúl Gutiérrez Segalés
<rgs@itevenworks.net> wrote:
> Hi,
>
> On 2 April 2015 at 13:00, Moore, Jason <Jason.Moore2@bestbuy.com> wrote:
>
>> Hi all,
>>
>> Is Zookeeper 3.4.5 or later compatible with java 8 runtime environment?
>>
>
> I haven't tried it myself, but by quick look at:
>
> http://www.oracle.com/technetwork/java/javase/8-compatibility-guide-2156366.html#A999198
>
> it seems there might be a few things (i.e.: modify the local security
> policy to be able to bind ports outside of the ephemeral range).
>
>
> Cheers,
> -rgs

Mime
View raw message